.. title:: clang-tidy - google-runtime-references

google-runtime-references
=========================

Checks the usage of non-constant references in function parameters.

The corresponding style guide rule:
https://google.github.io/styleguide/cppguide.html#Reference_Arguments


Options
-------

.. option:: WhiteListTypes

   A semicolon-separated list of names of whitelist types. Default is empty.
